libzypp 17.37.10

zypp::CompareByGE< Tp, TCompare > Struct Template Reference

`#include <zypp/RelCompare.h>`

## Public Member Functions
bool | operator() (const Tp &lhs, const Tp &rhs) const

## Detailed Description

template<class Tp, class TCompare = Compare<Tp>>
struct zypp::CompareByGE< Tp, TCompare >

Definition at line 206 of file RelCompare.h.

## Member Function Documentation

## ◆ operator()()

template<class Tp, class TCompare = Compare<Tp>>

bool zypp::CompareByGE< Tp, TCompare >::operator() | ( | const Tp & | lhs,
|  | const Tp & | rhs ) const
| inline

Definition at line 208 of file RelCompare.h.

The documentation for this struct was generated from the following file:

- zypp/RelCompare.h